matrix:
  platform:
  - centos7
  - debian10
  - ubuntu2004
  - macos
  # Failing with pthread.h not found
  # - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_targets:
    - '@pigz//...'
